DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546048;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546048,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','0MUX44WQ3XYV','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546049;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546049,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','0MUXMXLGAQAA','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546050;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546050,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','0MUXXTHPNAGV','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546051;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546051,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','YJ77I0+4B7J','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546052;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546052,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','0MUY214Z85A4','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546053;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546053,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','0VO5EV13=I9W','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546054;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546054,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','/YI40TY=OOHN','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546055;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546055,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','/UHLXNRR9KPZ','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546056;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546056,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','0NXW1VOPH+QV','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546057;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546057,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','/US+X3ECAB+C','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546058;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546058,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','0B1N=ELCC71V','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546059;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546059,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','/UHMBBGZQ65X','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546060;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546060,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','1830FD9OF/PY','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546061;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546061,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','198LGT61FE1D','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546062;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546062,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','/UHHATA9CLWU','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546063;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546063,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','0MKMDD=Z19GD','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546064;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546064,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','W11R1282DJK','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546065;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546065,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','0QO140ANVBBZ','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546066;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546066,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','XYRL3+A8Z+Z','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546067;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546067,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','14GH=AK7SK2N','0','1');
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546068;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND)
 VALUES(972954127644546068,'kd.hrmp.hbss.servicehelper.ServiceFactory','IHBSSDataPermissionService','0T+FZ95WLJ3Z','0','1');
 